.NET Tutorials, Forums, Interview Questions And Answers
Welcome :Guest
 
Sign In
Register
 
Win Surprise Gifts!!!
Congratulations!!!


Top 5 Contributors of the Month
Steve Jackman
Imran Ghani
Santhakumar Munuswamy

Home >> Forum >> MVC >> Post New QuestionBookmark and Share Subscribe to Forum

Error while installing NUGET package

Posted By: nagarjuna     Posted Date: September 23, 2013    Points:5   Category :MVC
Could not install package 'Microsoft.Owin.Security 2.0.0-rc1'. You are trying to install this package into a project that targets '.NETFramework,Version=v4.0', but the package does not contain any assembly references or content files that are compatible with that framework. For more information, contact the package author.



please review the error and update me as soon as possible.......

Responses
Author: Ashutosh Jha             
Posted Date: December 27, 2013     Points: 20   

Just right click on the solution /website folder and there will be a link manage nuget. click on that and you will get a window than select what you want and install it. If you are getting the error try with other browser.

Regards,
Ashutosh Jha
ashutosh741@gmail.com

http://www.tricksroad.com


Post Reply

You must Sign In To post reply
 
 
Find more Forum Questions on C#, ASP.Net, Vb.Net, SQL Server and more Here
Quick Links For Forum Categories:
ASP.NetWindows Application  .NET Framework  C#  VB.Net  ADO.Net  
Sql Server  SharePoint  OOPs  SilverlightIISJQuery
JavaScript/VBScriptBiztalkWPFPatten/PracticesWCFOthers
www.DotNetSpark.comUnAnsweredAll

Hall of Fame    Twitter   Terms of Service    Privacy Policy    Contact Us    Archives   Tell A Friend